RubyGems Navigation menu

jekyll-pwa-plugin 5.1.5

This plugin provides PWA support for Jekyll. Generate a service worker and provides precache with Google Workbox.

Versions:

  1. 5.1.5 - January 08, 2021 (304 KB)
  2. 2.2.3 - January 23, 2019 (105 KB)
  3. 2.2.2 - January 22, 2019 (105 KB)
  4. 2.2.1 - October 18, 2018 (105 KB)
  5. 2.1.1 - September 03, 2018 (105 KB)
Show all versions (11 total)

Owners:

Pushed by:

Authors:

  • Pan Yuqi

SHA 256 checksum:

271b78824a77a9c6d18ad7a720fac973fdded3d7c73904bb490d6256c5dad975

Total downloads 15,747

For this version 1,009

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: